# FTGLExtrdFont.h File Reference

`#include <FTGL/ftgl.h>`

Go to the source code of this file.

## Data Structures
class | FTExtrudeFont
| FTExtrudeFont is a specialisation of the FTFont class for handling extruded Polygon fonts. More...
## Defines
#define | FTGLExtrdFont FTExtrudeFont
## Functions
FTGLfont * | ftglCreateExtrudeFont (const char *file)
| Create a specialised FTGLfont object for handling extruded poygon fonts.

## Define Documentation

#define FTGLExtrdFont FTExtrudeFont

Definition at line 85 of file FTGLExtrdFont.h.

## Function Documentation

FTGLfont* ftglCreateExtrudeFont | ( | const char * | file | ) |

Create a specialised FTGLfont object for handling extruded poygon fonts.

Parameters:

  | file | The font file name.

Returns:
  An FTGLfont* object.

See also:
  FTGLfont

  ftglCreatePolygonFont